﻿/*
=================================================
Mobile Screen Dimensions
=================================================
iPad						: 1024px x 768px (132 ppi)
iPad (w/retina display)		: 2048px x 1536px (264 ppi)
iPhone						: 480px x 320px (163 ppi)
iPhone (w/retina display)	: 960px x 640px (326 ppi)
Android						: ?x? (?ppi)
=================================================
*/

html, body {
    background-color: #0080FF;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	font-family: sans-serif;
}

::selection {
	background: transparent !important; /* Safari */
	}
::-moz-selection {
	background: transparent !important; /* Firefox */
}

#globalButtonBar {
    position: absolute;
    margin: 0px auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#globalButtonWrapper {
	position: relative;
    margin: 0px auto;
	top: 5px;
	left: 11px;
}
.globalButton {
	margin: 0px 1px 0px 1px !important;
	cursor: pointer;
}

.show {
    display: inline-block;
}
.hide {
    display: none;
}
.delete {
    display: none !important;
}
.notUsed {
	visibility: hidden !important;
}
#overlay { 
    display: none; 
    position: fixed; 
    top: 0; 
    left: 0; 
    background-color: #000; 
    filter: alpha(opacity=50); 
    -moz-opacity: 0.5; 
    -khtml-opacity: 0.5; 
    opacity: 0.50; 
    z-index: 50; 
}

#msgBox {
    display: none; 
    position: fixed; 
    z-index: 51; 
    background: #fff;
    color: #000;
    padding: 0px;
    border: 2px solid #000000;
    -moz-border-radius: 15px;
    border-radius: 15px;
	-moz-box-shadow: 0px 0px 21px #000000;
	-webkit-box-shadow: 0px 0px 21px #000000;
	box-shadow: 0px 0px 21px #000000;
 }

#msgBoxHeader {
	background: #EFEFEF;
	color: #000000;
	text-align: center;
	font-family: Sans-Serif;
	font-size: 28px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px; 
	-moz-border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px; 
}
#msgBoxHeaderText {
    display: inline-block; 
    padding-top: 5px;
}
#msgBoxContent {
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 7px 21px 7px 21px;
    overflow-x: hidden;
	overflow-y: auto;
    color: #0080FF;
    font-family: Sans-Serif;
	font-size: 17px !important;
	width: auto;
	height: auto;
}
#msgBoxContent li {
	margin-left: 21px;
	padding-left: 21px;
	text-indent: -16px;
}
#msgBoxFooter {
    float: left;
    width: 100%;
    bottom: 0;
    position: absolute; 
    text-align: center;
}
#msgBoxClose {
    float: left;
    display: inline-block; 
    padding: 5px 25px;
    margin-left: 25px;
    background: #EFEFEF;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-family: Sans-Serif;
	font-size: 17px !important; /*mod*/
    font-weight: bolder;
    border: 1px solid #000;
    cursor: pointer;
}

#msgBoxSound {
    float: right;
    display: inline-block; 
    padding: 5px 25px;
    margin-right: 25px;
    background: #EFEFEF;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-family: Sans-Serif;
	font-size: 17px !important; /*mod*/
    font-weight: bolder;
    border: 1px solid #000;
    cursor: pointer;
}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	html, body 
	{
		background-color: #0080FF;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	
	#globalButtonBar
	{
		position: absolute;
		margin: 0px auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	#globalButtonWrapper {
		position: relative;
		margin: 0px auto;
		top: 4px; /*mod*/
		left: 10px; /*mod*/
	}
	.globalButton
	{
		margin: 0px 1px 0px 1px !important;
	}
	
	#overlay { 
		display: none; 
		position: fixed; 
		top: 0; 
		left: 0; 
		background-color: #000; 
		filter: alpha(opacity=50); 
		-moz-opacity: 0.5; 
		-khtml-opacity: 0.5; 
		opacity: 0.50; 
		z-index: 50; 
	}
	
	#msgBox
	{
		display: none; 
		position: fixed; 
		z-index: 51; 
		background: #fff;
		color: #000;
		padding: 0px;
		border: 2px solid #000000;
		-moz-border-radius: 13px; /*mod*/
		border-radius: 13px; /*mod*/
		-moz-box-shadow: 0px 0px 19px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 19px #000000; /*mod*/
		box-shadow: 0px 0px 19px #000000; /*mod*/
	 }
	
	#msgBoxHeader 
	{
		background: #EFEFEF;
		color: #000000;
		text-align: center;
		font-family: Sans-Serif;
		font-size: 25px; /*mod*/ 
		border-top-left-radius: 13px; /*mod*/
		border-top-right-radius: 13px; /*mod*/
		-moz-border-top-left-radius: 13px; /*mod*/
		-moz-border-top-right-radius: 13px; /*mod*/
	 }
	#msgBoxHeaderText
	{
		display: inline-block; 
		padding-top: 2px;
	}
	#msgBoxContent {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 6px 20px 6px 20px; /*mod*/
		overflow-x: hidden;
		overflow-y: auto;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 15px !important; /*mod*/
		width: auto;
		height: auto;
	}
	#msgBoxContent li {
		margin-left: 19px; /*mod*/
		padding-left: 19px; /*mod*/
		text-indent: -14px; /*mod*/
	}
	#msgBoxFooter {
		float: left;
		width: 100%;
		bottom: 0;
		position: absolute; 
		text-align: center;
	}
	#msgBoxClose
	{
		float: left;
		display: inline-block; 
		padding: 4px 23px; /*mod*/
		margin-left: 23px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 13px; /*mod*/
		border-radius: 13px; /*mod*/
		font-family: Sans-Serif;
		font-size: 15px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
	
	#msgBoxSound
	{
		float: right;
		display: inline-block; 
		padding: 4px 23px; /*mod*/
		margin-right: 23px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 13px; /*mod*/
		border-radius: v; /*mod*/
		font-family: Sans-Serif;
		font-size: 15px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	html, body 
	{
		background-color: #0080FF;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	
	#globalButtonBar
	{
		position: absolute;
		margin: 0px auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	#globalButtonWrapper {
		position: relative;
		margin: 0px auto;
		top: 4px; /*mod*/
		left: 9px; /*mod*/
	}
	.globalButton
	{
		margin: 0px 1px 0px 1px !important;
	}
	
	#overlay { 
		display: none; 
		position: fixed; 
		top: 0; 
		left: 0; 
		background-color: #000; 
		filter: alpha(opacity=50); 
		-moz-opacity: 0.5; 
		-khtml-opacity: 0.5; 
		opacity: 0.50; 
		z-index: 50; 
	}
	
	#msgBox
	{
		display: none; 
		position: fixed; 
		z-index: 51; 
		background: #fff;
		color: #000;
		padding: 0px;
		border: 2px solid #000000;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		-moz-box-shadow: 0px 0px 16px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 16px #000000; /*mod*/
		box-shadow: 0px 0px 16px #000000; /*mod*/
	 }
	
	#msgBoxHeader 
	{
		background: #EFEFEF;
		color: #000000;
		text-align: center;
		font-family: Sans-Serif;
		font-size: 22px; /*mod*/
		border-top-left-radius: 12px; /*mod*/
		border-top-right-radius: 12px; /*mod*/
		-moz-border-top-left-radius: 12px; /*mod*/
		-moz-border-top-right-radius: 12px; /*mod*/
	 }
	#msgBoxHeaderText
	{
		display: inline-block; 
		padding-top: 2px;
	}
	#msgBoxContent {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 5px 16px 5px 16px; /*mod*/
		overflow-x: hidden;
		overflow-y: auto;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		width: auto;
		height: auto;
	}
	#msgBoxContent li {
		margin-left: 16px; /*mod*/
		padding-left: 16px; /*mod*/
		text-indent: -13px; /*mod*/
	}
	#msgBoxFooter {
		float: left;
		width: 100%;
		bottom: 0;
		position: absolute; 
		text-align: center;
	}
	#msgBoxClose
	{
		float: left;
		display: inline-block; 
		padding: 4px 20px; /*mod*/
		margin-left: 20px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
	
	#msgBoxSound
	{
		float: right;
		display: inline-block; 
		padding: 4px 20px; /*mod*/
		margin-left: 20px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 480px) {
	html, body 
	{
		background-color: #0080FF;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	
	#globalButtonBar
	{
		position: absolute;
		margin: 0px auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	#globalButtonWrapper {
		position: relative;
		margin: 0px auto;
		top: 4px; /*mod*/
		left: 9px; /*mod*/
	}
	.globalButton
	{
		margin: 0px 1px 0px 1px !important;
	}
	
	#overlay { 
		display: none; 
		position: fixed; 
		top: 0; 
		left: 0; 
		background-color: #000; 
		filter: alpha(opacity=50); 
		-moz-opacity: 0.5; 
		-khtml-opacity: 0.5; 
		opacity: 0.50; 
		z-index: 50; 
	}
	
	#msgBox
	{
		display: none; 
		position: fixed; 
		z-index: 51; 
		background: #fff;
		color: #000;
		padding: 0px;
		border: 2px solid #000000;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		-moz-box-shadow: 0px 0px 16px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 16px #000000; /*mod*/
		box-shadow: 0px 0px 16px #000000; /*mod*/
	 }
	
	#msgBoxHeader 
	{
		background: #EFEFEF;
		color: #000000;
		text-align: center;
		font-family: Sans-Serif;
		font-size: 22px; /*mod*/
		border-top-left-radius: 12px; /*mod*/
		border-top-right-radius: 12px; /*mod*/
		-moz-border-top-left-radius: 12px; /*mod*/
		-moz-border-top-right-radius: 12px; /*mod*/
	 }
	#msgBoxHeaderText
	{
		display: inline-block; 
		padding-top: 2px;
	}
	#msgBoxContent {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 5px 16px 5px 16px; /*mod*/
		overflow-x: hidden;
		overflow-y: auto;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		width: auto;
		height: auto;
	}
	#msgBoxContent li {
		margin-left: 16px; /*mod*/
		padding-left: 16px; /*mod*/
		text-indent: -13px; /*mod*/
	}
	#msgBoxFooter {
		float: left;
		width: 100%;
		bottom: 0;
		position: absolute; 
		text-align: center;
	}
	#msgBoxClose
	{
		float: left;
		display: inline-block; 
		padding: 4px 20px; /*mod*/
		margin-left: 20px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
	
	#msgBoxSound
	{
		float: right;
		display: inline-block; 
		padding: 4px 20px; /*mod*/
		margin-left: 20px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 402px) {
	html, body 
	{
		background-color: #0080FF;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	
	#globalButtonBar
	{
		position: absolute;
		margin: 0px auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	#globalButtonWrapper {
		position: relative;
		margin: 0px auto;
		top: 3px; /*mod*/
		left: 9px; /*mod*/
	}
	.globalButton
	{
		margin: 0px 1px 0px 1px !important;
	}
	
	#overlay { 
		display: none; 
		position: fixed; 
		top: 0; 
		left: 0; 
		background-color: #000; 
		filter: alpha(opacity=50); 
		-moz-opacity: 0.5; 
		-khtml-opacity: 0.5; 
		opacity: 0.50; 
		z-index: 50; 
	}
	
	#msgBox
	{
		display: none; 
		position: fixed; 
		z-index: 51; 
		background: #fff;
		color: #000;
		padding: 0px;
		border: 2px solid #000000;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		-moz-box-shadow: 0px 0px 16px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 16px #000000; /*mod*/
		box-shadow: 0px 0px 16px #000000; /*mod*/
	 }
	
	#msgBoxHeader 
	{
		background: #EFEFEF;
		color: #000000;
		text-align: center;
		font-family: Sans-Serif;
		font-size: 22px; /*mod*/
		border-top-left-radius: 12px; /*mod*/
		border-top-right-radius: 12px; /*mod*/
		-moz-border-top-left-radius: 12px; /*mod*/
		-moz-border-top-right-radius: 12px; /*mod*/
	 }
	#msgBoxHeaderText
	{
		display: inline-block; 
		padding-top: 2px;
	}
	#msgBoxContent {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 5px 16px 5px 16px; /*mod*/
		overflow-x: hidden;
		overflow-y: auto;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		width: auto;
		height: auto;
	}
	#msgBoxContent li {
		margin-left: 16px; /*mod*/
		padding-left: 16px; /*mod*/
		text-indent: -13px; /*mod*/
	}
	#msgBoxFooter {
		float: left;
		width: 100%;
		bottom: 0;
		position: absolute; 
		text-align: center;
	}
	#msgBoxClose
	{
		float: left;
		display: inline-block; 
		padding: 4px 20px; /*mod*/
		margin-left: 20px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
	
	#msgBoxSound
	{
		float: right;
		display: inline-block; 
		padding: 4px 20px; /*mod*/
		margin-left: 20px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 12px; /*mod*/
		border-radius: 12px; /*mod*/
		font-family: Sans-Serif;
		font-size: 13px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen  
and (max-width : 480px) {
	html, body 
	{
		background-color: #0080FF;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	
	#globalButtonBar
	{
		position: absolute;
		margin: 0px auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	#globalButtonWrapper {
		position: relative;
		margin: 0px auto;
		top: 2px; /*mod*/
		left: 8px; /*mod*/
	}
	.globalButton
	{
		margin: 0px 1px 0px 1px !important;
	}
	
	#overlay { 
		display: none; 
		position: fixed; 
		top: 0; 
		left: 0; 
		background-color: #000; 
		filter: alpha(opacity=50); 
		-moz-opacity: 0.5; 
		-khtml-opacity: 0.5; 
		opacity: 0.50; 
		z-index: 50; 
	}
	
	#msgBox
	{
		display: none; 
		position: fixed; 
		z-index: 51; 
		background: #fff;
		color: #000;
		padding: 0px;
		border: 2px solid #000000;
		-moz-border-radius: 7px; /*mod*/
		border-radius: 7px; /*mod*/
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
	 }
	
	#msgBoxHeader 
	{
		background: #EFEFEF;
		color: #000000;
		text-align: center;
		font-family: Sans-Serif;
		font-size: 14px; /*mod*/
		border-top-left-radius: 7px; /*mod*/
		border-top-right-radius: 7px; /*mod*/
		-moz-border-top-left-radius: 7px; /*mod*/
		-moz-border-top-right-radius: 7px; /*mod*/
	 }
	#msgBoxHeaderText
	{
		display: inline-block; 
		padding-top: 2px;
	}
	#msgBoxContent {
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 3px 9px 3px 9px; /*mod*/
		overflow-x: hidden;
		overflow-y: auto;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 10px !important; /*mod*/
		width: auto;
		height: auto;
	}
	#msgBoxContent li {
		margin-left: 9px; /*mod*/
		padding-left: 9px; /*mod*/
		text-indent: -8px; /*mod*/
	}
	#msgBoxFooter {
		float: left;
		width: 100%;
		bottom: 0;
		position: absolute; 
		text-align: center;
	}
	#msgBoxClose
	{
		float: left;
		display: inline-block; 
		padding: 2px 11px; /*mod*/
		margin-left: 11px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 7px; /*mod*/
		border-radius: 7px; /*mod*/
		font-family: Sans-Serif;
		font-size: 10px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
	
	#msgBoxSound
	{
		float: right;
		display: inline-block; 
		padding: 2px 11px; /*mod*/
		margin-right: 11px; /*mod*/
		background: #EFEFEF;
		-moz-border-radius: 7px; /*mod*/
		border-radius: 7px; /*mod*/
		font-family: Sans-Serif;
		font-size: 10px !important; /*mod*/
		font-weight: bolder;
		border: 1px solid #000;
		cursor: pointer;
	}
}